<?php
//MODIFIER LA VERSION ATTENDUE !
$versionMinAttendue='0.1';

$resversion=query("SELECT param_val FROM _params_globaux WHERE param_nom='VERSION_GIBII'");
if (!list($versionact)=mysql_fetch_array($resversion)) return;

$vact100=vbase100($versionact);
$vatt100=vbase100($versionMinAttendue);

if ($vact100<$vatt100) {    
	print "<p class=\"warning\">Problème de version !</p>";
    print "<p>Vous êtes actuellement en version <b>$versionact</b><br>";
    print "alors que cette mise à jour attend au minimum une version $versionMinAttendue</b></p>";
    print "<p>Vous ne pourrez poursuivre qu'après avoir supprimé le contenu du répertoire sadmin/maj";
    print ".. et fait la bonne mise à jour</p>";
    
    exit();
    }
?>
